@font-face {
    font-family: myMenuFont;
    src: url(FuturaNewCondBook.otf);
}
#topmenu {
	font-family:myMenuFont, Calibri, Times;
	font-size:18px;
	
	position:relative;
	top:-50px;
	left:-15px;
	width:635px;
	display:inline-block;
	margin:0;
	height:40px;
	border:0px solid red;
	z-index:50;
}
#topmenu2{ 
	font-family:myMenuFont, Calibri, Times;
	font-size:18px;
	
	position:relative;
	left:0px;
	top:-40px;
	float:right;
	width:700px;
	margin:0px 0 0 0;
	height:40px;
	border:0px solid red;
	z-index:5;
}
#topmenu ul {
	list-style:none;	/* Geen opsommingsteken tonen */	
	padding:0; 			/* Standaard reserveert een <ul> aan de linkerkant ruimte */
	margin:5px;
	width:100%;
	position:relative;
	left:140px;
	top:-28px;
	text-transform:uppercase;
}
#topmenu ul ul{
	position:static;
}
#topmenu2 ul{
	list-style:none;	/* Geen opsommingsteken tonen */	
	padding:0; 			/* Standaard reserveert een <ul> aan de linkerkant ruimte */
	margin:0;
	width:100%;
	position:relative;
}
#topmenu2 ul ul{
	position:static;
}
#topmenu li {
	margin:0 6px 15px 0;
	position:relative;
	float:left;
	width:100px;
}
#topmenu2 li{
	margin:0 6px 15px 0;
	position:relative;
	float:left;
	width:110px;
}
#topmenu li li{
	margin-bottom:0;
	position:relative;
	top:-4px;
	left:-6px;
	background-color:#ccc;
	width:150px;
	border-bottom:1px solid #333;
}
#topmenu2 li li{
	margin-bottom:0;
	position:static;
	background-color:#aaa;
	width:150px;
	border-bottom:1px solid #333;
}
#topmenu li a {	/* Een a (= hyperlink) die zich binnen een <li> bevindt  */
	text-decoration:none; 		/* Geen onderstreping van hyperlinks */
	display:block; 				/* Gehele ruimte binnen <li> is klikbaar(<a> is inline-item)  */
	padding:4px 10px 4px 10px; 	/* Ruimte boven, rechts, onder en links van tekst */
	color:#333;
	background-color:#FFF;
}
#topmenu li li a {
	background-color:transparent;
}
#topmenu2 li a{	/* Een a (= hyperlink) die zich binnen een <li> bevindt  */
	text-decoration:none; 		/* Geen onderstreping van hyperlinks */
	display:block; 				/* Gehele ruimte binnen <li> is klikbaar(<a> is inline-item)  */
	padding:4px 10px 4px 4px; 	/* Ruimte boven, rechts, onder en links van tekst */
	color:#333;
}
#topmenu2 li a:hover, #topmenu li a:hover{
	text-decoration:underline; 		/* Onderstreping van hyperlinks bij mouseover */
}
#topmenu2 li ul, #topmenu li ul{
	display:none;  	/* Sub items worden niet getoond */
}
#topmenu2 li:hover ul, #topmenu li:hover ul {
  /* 	display:block;  Maak geneste <ul> zichtbaar als block-element */
	/*z-index:10; */
}
#topmenu2 li.over ul, #topmenu li.over ul  {
display:block; 		/* Geneste opsommingslijst tonen bij li.over: display:block*/
	z-index:10;
/* position:absolute; 	/* Omdat <li> waarin hij genest is position:relative heeft worden top en left waarden gekozen ten opzichte van relatief positioneerde <li> */
/* top:50px; */
/* left:0px; */
/* width:195px; */ 
/* color:#ffffbb;   	/* Tekstkleur subitem wijzigen bij onmouseover */
/* padding:0; */
}
 
#winkelwagen{
	 position:relative;
	 top:-48px;
	 left:-20px;
	 width:54px;
	 height:40px;
	 display:inline-block;
	 background-image:url(../images/winkelwagen2017.png);
	 font-size:14px;
	 font-family:Tahoma;
}
#winkelwagen:hover{
	 background-image:url(../images/winkelwagen_hover2017.png);
}
#artikel_teller{
	 position:absolute;
	 top:-10px;
	 left:20px;
	 width:25px;
	 height:15px;
	 border:0px solid;
	z-index:100;
}